.imageContent {	
	z-index:2;
	max-height:258px;
	min-height:129px;
	max-width:458px;
	min-width:360px;
	height:30vh;
	width:30vw;
}

.videoContent {
	z-index:2;
	max-height:258px;
	min-height:129px;
	max-width:458px;
	min-width:360px;
	height:30vh;
	width:30vw;
}

#pdsnapshot {
	//background-size: 512px 300px;
	background-size: 100% 100%;
	background-color:rgba(21,22,25,1.0);
	background-image: url("../Resources/Images/pdsnapshot.png");
	background-repeat: no-repeat;
	background-position: center;	
	background-origin: content-box;	
	//border:1px dashed red;
}

#swsnapshot {
	overflow:hidden;	
}
#swsnapshot iframe {
	position:relative;
	width:100%;
	height:100%;
}
#rpsnapshot {
	overflow:hidden;	
}

#rpsnapshot iframe {
	position:relative;
	width:100%;
	height:100%;
}

#fbsnapshot {
	background-size: 100% 100%;
	background-color:rgba(21,22,25,1.0);
	background-image: url("../Resources/Images/FB_BG_2.jpg");
	background-repeat: no-repeat;
	background-position: center;	
	background-origin: content-box;	
	//border:1px dashed red;
}

#issnapshot {
	overflow:hidden;	
}
#issnapshot iframe {
	position:relative;
	width:100%;
	height:100%;
}


.pdbg {
	background-color:rgba(21,22,25,1.0);
	background-image: url("../Resources/Images/og-playdemic2.png");
	background-repeat: repeat;
	background-position: 50% 40%;	
	background-origin: content-box;	
}
.pdcon {
	background: rgb(24,31,42);
	background: linear-gradient(309deg, rgba(24,31,42,1) 0%, rgba(24,31,42,1) 21%, rgba(252,181,51,1) 100%);
}

.swbg {
	//background-size: 100% 100%;
	background-image: url("../Resources/Images/SW_BG_2_G1.png");
	background-repeat: repeat;
	background-position: 30% 60%;	
	background-origin: content-box;	
}
.swcon {
	background: rgb(28,28,28);
	background: linear-gradient(309deg, rgba(28,28,28,1) 0%, rgba(45,86,36,1) 21%, rgba(110,135,19,1) 100%);
}

.rpbg {
	background-size: 135% 150%;
	background-image: url("../Resources/Images/RP_BG_1_G1.png");
	background-repeat: repeat;
	background-position: 42% 54%;	
	background-origin: content-box;	
}
.rpcon {
	//background: rgb(127,97,63);
	//background: linear-gradient(309deg, rgba(127,97,63,1) 0%, rgba(0,165,193,1) 21%, rgba(201,179,128,1) 100%);
	background: rgb(18,113,130);
	background: linear-gradient(309deg, rgba(18,113,130,1) 0%, rgba(0,165,195,1) 54%, rgba(202,181,128,1) 100%);
}

.fbbg {
	background-size: 100% 125%;
	background-color:rgba(21,22,25,1.0);
	background-image: url("../Resources/Images/FB_BG_1_G1.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;	
	background-origin: content-box;	
}
.fbcon {
	background: rgb(4,8,11);
	background: linear-gradient(309deg, rgba(4,8,11,1) 0%, rgba(32,18,7,1) 27%, rgba(169,135,61,1) 100%);
}

.isbg {
	background-size: 100% 125%;
	background-color:rgba(21,22,25,1.0);
	background-image: url("../Resources/Images/IS_BG_1_G1.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;	
	background-origin: content-box;	
}
.iscon {
	background: rgb(17,27,37);
	background: linear-gradient(309deg, rgba(17,27,37,1) 0%, rgba(70,104,132,1) 30%, rgba(166,187,191,1) 100%);
}

